#pa {

	font-family: Arial,sans-serif;

	background: #FFFFFF;

	text-align: center;

	padding: 10px;

	border: 1px solid #696969;

	position: absolute;

	z-index: 100000;

}



#pa .pa_close {

	padding: 0;

	margin: 0;

	position: absolute;

	top: 346px;

	right: 20px;

}



#pa a img {

	border: none;

	text-decoration: none;

}